libcec-dmo (2:8.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Sep 2026 16:10:13 +0200

libcec-dmo (2:8.1.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Aug 2026 01:04:46 +0200

libcec-dmo (2:8.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2026 16:39:17 +0200

libcec-dmo (2:8.1.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Aug 2026 01:53:33 +0200

libcec-dmo (2:8.1.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2026 22:35:48 +0200

libcec-dmo (2:8.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2026 15:58:39 +0200

libcec-dmo (2:8.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2026 21:06:53 +0200

libcec-dmo (2:8.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jul 2026 15:10:04 +0200

libcec-dmo (2:8.0.0-dmo2) unstable; urgency=medium

  * Don't remove libcec.a needed by *.cmake files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jul 2026 18:48:11 +0200

libcec-dmo (2:8.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2026 17:59:26 +0200

libcec-dmo (2:7.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 15:01:33 +0200

libcec-dmo (2:7.1.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with '-DHAVE_LINUX_API=1' for Raspberry Pi that's using the
    `vc4_kms_3d` dtoverlay
  * Drop unnused python3-libcec package

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 16:31:21 +0200

libcec-dmo (2:7.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2025 14:37:11 +0100

libcec-dmo (2:6.0.2-dmo5) unstable; urgency=medium

  * Add Fedora patch to fix build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 16:48:17 +0100

libcec-dmo (2:6.0.2-dmo4+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 09:34:23 +0100

libcec-dmo (2:6.0.2-dmo4) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Dec 2023 18:21:29 +0100

libcec-dmo (2:6.0.2-dmo3) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Dec 2022 12:00:39 +0100

libcec-dmo (2:6.0.2-dmo2) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Nov 2021 23:55:03 +0100

libcec-dmo (2:6.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 10:54:45 +0100

libcec-dmo (2:5.0.0-dmo2) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 09:31:00 +0100

libcec-dmo (2:5.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2020 15:52:09 +0200

libcec-dmo (2:4.0.4-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:04:55 +0100

libcec-dmo (2:4.0.4-dmo2) unstable; urgency=medium

  * Enable Exynos and AOCEC API support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2019 09:33:28 +0100

libcec-dmo (2:4.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Dec 2018 01:53:02 +0100

libcec-dmo (2:4.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2018 20:43:24 +0100

libcec-dmo (2:4.0.2-dmo4) unstable; urgency=medium

  * Rebuild against libncurses6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Apr 2018 09:38:51 +0200

libcec-dmo (2:4.0.2-dmo3) unstable; urgency=medium

  * Rename the python-libcec package to python3-libcec

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2017 00:26:01 +0100

libcec-dmo (2:4.0.2-dmo2) unstable; urgency=medium

  * Rebuild for python 3.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2017 16:19:41 +0100

libcec-dmo (2:4.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2017 09:47:47 +0100

libcec-dmo (2:4.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 19:10:55 +0100

libcec-dmo (2:4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Move /usr/bin/pyCecClient.py to example directory (python-libcec
    package).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2016 11:34:22 +0100

libcec-dmo (2:3.1.0-dmo3) unstable; urgency=medium

  * Go back to CEC 3.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 11:00:09 +0100

libcec-dmo (1:4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Oct 2016 01:37:16 +0200

libcec-dmo (1:3.1.0-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 13:33:24 +0200

libcec-dmo (1:3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 18:20:37 +0100

libcec-dmo (1:3.0.1-dmo4) unstable; urgency=medium

  * Should Conflicts with libcec3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 09:17:01 +0100

libcec-dmo (1:3.0.1-dmo3) unstable; urgency=medium

  * Rebuild for ncurses transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 23:35:35 +0100

libcec-dmo (1:3.0.1-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 10:08:51 +0200

libcec-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2015 17:28:25 +0200

libcec-dmo (1:3.0.0-dmo4) unstable; urgency=medium

  * Enable python bindings and fix python path installation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 May 2015 09:18:56 +0200

libcec-dmo (1:3.0.0-dmo3) unstable; urgency=medium

  * libcec-dev need to depends on libplatform-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 May 2015 20:16:06 +0200

libcec-dmo (1:3.0.0-dmo2) unstable; urgency=medium

  * Fix build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2015 10:16:46 +0200

libcec-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 May 2015 08:28:42 +0200

libcec-dmo (2.2.0-dmo2) unstable; urgency=medium

  * Update 01_FTBFS-kfreebsd patch to fix another kfreebsd FTBFS .

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2014 20:54:31 +0100

libcec-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2014 15:41:32 +0100

libcec-dmo (2.1.4-dmo6) unstable; urgency=medium

  * Replaces libudev-dev by udev in the previous changes for linux arches
    only.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 May 2014 08:17:54 +0200

libcec-dmo (2.1.4-dmo5) unstable; urgency=medium

  * libcec-dev need to depends on libudev-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 May 2014 15:41:46 +0200

libcec-dmo (2.1.4-dmo4) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 12:14:42 +0100

libcec-dmo (2.1.4-dmo3) stable; urgency=medium

  * Upload to stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 09:02:15 +0100

libcec-dmo (2.1.4-dmo2) unstable; urgency=medium

  * Re-upload, upstream tarball is missing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 08:54:17 +0100

libcec-dmo (2.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2013 08:59:39 +0100

libcec (2.1.3-dmo2) unstable; urgency=low

  * Rebuild against libudev1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2013 09:05:23 +0200

libcec (2.1.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 07:45:44 +0200

libcec (2.1.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Mar 2013 08:55:40 +0100

libcec (2.1.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2013 08:42:19 +0100

libcec (2.0.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Dec 2012 08:36:11 +0100

libcec (2.0.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Nov 2012 08:14:57 +0100

libcec (2.0.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2012 14:34:51 +0100

libcec (1.8.1-dmo2) unstable; urgency=low

  * New 01_FTBFS-kfreebsd patch to fix build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Aug 2012 09:25:51 +0200

libcec (1.8.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2012 15:26:00 +0200

libcec (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Andres Mejia <amejia@debian.org>  Wed, 02 May 2012 22:35:02 -0400

libcec (1.6.1-2) unstable; urgency=low

  * Build depends on pkg-config. (Closes: #669919)
  * libudev-dev only optionally needed for Linux.

 -- Andres Mejia <amejia@debian.org>  Sat, 21 Apr 2012 19:03:19 -0400

libcec (1.6.1-1) unstable; urgency=low

  [ Mario Limonciello ]
  * New upstream version (LP: #982272)

  [ Andres Mejia ]
  * New release fixes build failure with GCC-4.7. (Closes: #667241)
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Sat, 21 Apr 2012 00:02:08 -0400

libcec (1.3.2-3) unstable; urgency=low

  * Make dpkg-source options default for packaging.

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 18:12:57 -0500

libcec (1.3.2-2) unstable; urgency=low

  * Add options to pass to dpkg-source.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 22:59:34 -0500

libcec (1.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #655143)

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 15:36:49 -0500
